/*======= default.asp =======*/

#page1 .row-1 .line-ver {background-position: 493px 0%;}
#page1 .row-1 .col-1 {width: 458px; padding: 17px 36px 31px 0;}
#page1 .row-1 .col-2 {width: 349px; padding: 17px 0 0 22px;}

#page1 .row-2 .col-1 {width: 209px; padding: 0 10px 0 0;}
#page1 .row-2 .col-2 {width: 200px; padding: 45px 20px 0 0;}
#page1 .row-2 .col-3 {width: 229px; padding: 45px 22px 0 0;}
#page1 .row-2 .col-4 {width: 212px;}

/*======= index-1.html =======*/

#page2 .row-1 .line-ver {background-position: 367px 0%;}
#page2 .row-1 .col-1 {width: 345px; padding: 17px 20px 31px 0;}
#page2 .row-1 .col-2 {width: 477px; padding: 17px 0 0 23px;}

#page2 .row-2 .col-1 {width: 345px; padding: 0 50px 2px 0;}
#page2 .row-2 .col-2 {width: 507px; padding: 0 0 3px 0;}

/*======= index-2.html =======*/

#page3 .row-1 .line-ver {background-position: 493px 0%;}
#page3 .row-1 .col-1 {width: 458px; padding: 17px 36px 31px 0;}
#page3 .row-1 .col-2 {width: 349px; padding: 17px 0 0 22px;}

#page3 .row-2 .col-1 {width: 209px; padding: 0 10px 0 0;}
#page3 .row-2 .col-2 {width: 200px; padding: 45px 20px 0 0;}
#page3 .row-2 .col-3 {width: 229px; padding: 45px 22px 0 0;}
#page3 .row-2 .col-4 {width: 212px;}

/*======= index-3.html =======*/

#page4 .row-1 .line-ver {background-position: 367px 0%;}
#page4 .row-1 .col-1 {width: 345px; padding: 17px 20px 34px 0;}
#page4 .row-1 .col-2 {width: 477px; padding: 17px 0 5px 23px;}

#page4 .row-2 .col-1 {width: 345px; padding: 0 50px 0 0;}
#page4 .row-2 .col-2 {width: 507px;}

/*======= index-4.html =======*/

#page5 .row-1 .line-ver {background-position: 493px 0%;}
#page5 .row-1 .col-1 {width: 458px; padding: 17px 36px 31px 0;}
#page5 .row-1 .col-2 {width: 349px; padding: 17px 0 0 22px;}

#page5 .row-2 .col-1 {width: 209px; padding: 0 10px 0 0;}
#page5 .row-2 .col-2 {width: 200px; padding: 45px 20px 0 0;}
#page5 .row-2 .col-3 {width: 229px; padding: 45px 22px 0 0;}
#page5 .row-2 .col-4 {width: 212px;}

/*======= index-5.html =======*/

#page6 .row-1 .line-ver {background-position: 367px 0%;}
#page6 .row-1 .col-1 {width: 345px; padding: 17px 20px 31px 0;}
#page6 .row-1 .col-2 {width: 477px; padding: 17px 0 0 23px;}

#page6 .row-2 .col-1 {width: 345px; padding: 0 50px 2px 0;}
#page6 .row-2 .col-2 {width: 507px; padding: 0 0 3px 0;}

/*======= index-6.html =======*/

#page7 .row-1 .line-ver {background-position: 493px 0%;}
#page7 .row-1 .col-1 {width: 458px; padding: 17px 36px 36px 0;}
#page7 .row-1 .col-2 {width: 349px; padding: 17px 0 0 22px;}

#page7 .row-1 .col-1 .block-1 {width: 200px; padding: 2px 26px 0 0;}
#page7 .row-1 .col-1 .block-2 {width: 206px; padding: 0 0 0 24px;}

#page7 .row-2 .col-1 {width: 209px; padding: 0 21px 2px 0;}
#page7 .row-2 .col-2 {width: 204px; padding: 0 26px 2px 0;}
#page7 .row-2 .col-3 {width: 188px; padding: 0 42px 2px 0;}
#page7 .row-2 .col-4 {width: 212px; padding: 0 0 2px 0;}